فا

‫ اخبار

هشدار: آسیب‌پذیری‌های بحرانی در محصولات سیسکو

شرکت #‫سیسکو طی یک هفته اخیر به منظور وصله آسیب‌پذیری‌های موجود در 10 محصول خود به‌روزرسانی‌هایی را منتشر نموده است؛ در بین دو محصول Cisco HyperFlex HX و Cisco SD-WAN vManage Software دارای #‫آسیب‌پذیری‌ های بحرانی می‌باشند. با توجه به اینکه هیچ‌گونه روش موقتی جهت کاهش مخاطرات آسیب‌پذیری‌های مذکور منتشر نشده است توصیه می‌شود هرچه سریع‌تر آسیب‌پذیر بودن دستگاه‌های سیسکو خود را از طریق لینک زیر بررسی نموده و نسبت به به‌روزرسانی سیستم‌های آسیب‌پذیر اقدام کنید:

جزییات آسیب‌پذیری‌ها
دو مورد از محصولات سیسکو دارای آسیب‌پذیری با شدت بحرانی 9.8 و 9.1 و سایر موارد دارای شدت بالا هستند. بهره‌برداری موفقیت‌آمیز از آسیب‌پذیری‌های بحرانی مذکور منجر به اجرای کد از راه دور، ارتقای امتیاز و اجرای حملات تزریق دستور در دستگاه‌های آسیب‌پذیر خواهد شد. در جدول زیر اطلاعات مختصری از آسیب‌پذیری‌های مورد بحث آورده شده است.

مراجع


مشخصات خبر

 
تاریخ ایجاد: 18 اردیبهشت 1400

امتیاز

امتیاز شما
تعداد امتیازها: 0